ar:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: التصنيفات
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 'مصطلحات تصنيف'
    CreatePermissionLabel: 'إنشاء مصطلح تصنيف'
    DeletePermissionLabel: 'حذف مصطلح تصنيف وجميع المصطلحات المتداخلة'
    EditPermissionLabel: 'تحرير مصطلح تصنيف'
    PLURALNAME: 'مصطلحات تصنيف'
    SINGULARNAME: 'مصطلح تصنيف'
    belongs_many_many_Pages: الصفحات
    db_Name: الاسم
    has_one_Parent: والد
    has_one_Type: النوع
  SilverStripe\Taxonomy\TaxonomyType:
    db_Name: الاسم
